{
  "scripts": {
    "build": "webpack --mode production",
    "dev": "node src/server.js"
  },
  "devDependencies": {
    "@babel/preset-env": "^7.20.2",
    "babel-loader": "^9.1.2",
    "copy-webpack-plugin": "^11.0.0",
    "css-loader": "^6.7.3",
    "html-webpack-plugin": "^5.5.0",
    "style-loader": "^3.3.1",
    "terser-webpack-plugin": "^5.3.6",
    "webpack": "^5.75.0",
    "webpack-cli": "^5.0.1",
    "webpack-dev-server": "^4.11.1",
    "webpack-hot-middleware": "^2.25.3"
  },
  "dependencies": {
    "cors": "^2.8.5"
  }
}
